/*p {
  letter-spacing: 3px;
  font-size: 15px;
  font-weight: bold;
  color: #CBAE2D;
}*/

/*
colors:
#141D2A background
#C5A92D text
*/

* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  box-sizing: border-box;
  scroll-behavior: smooth;
  font-family: 'Hedvig Letters Serif', serif;
  text-transform: uppercase;
}

body {
  overflow-x: hidden;
  background-color: #2A2D2E;
}

html {
  overflow-x: hidden;
}

a {
  color: black;
}

/* Navigacija */
nav {
  height: 80px;
  display: flex;
  position: fixed;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 6px 10px;
  width: 100%;
  align-items: center;
  background-color: #303338;
  white-space: nowrap;
  z-index: 2;
}

nav ul {
  display: flex;
  float: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  list-style: none;
}

nav a {
  letter-spacing: 3px;
  font-size: 17px;
  font-weight: bold;
  color: #C5A92D;
  word-spacing: -1px;
  padding: 0 15px;
  transition: all 0.3s;
}

nav a:hover {
  color: #E7C735;
}

nav a img {
  height: 50px;
  margin-left: 100px;
}

.baractive {
  border-bottom: 4px solid #C5A92D;
  padding-bottom: 25px;
}

.num1 {
  float: none;
  position: absolute;
  left: 100%;
  transform: translate(-100%, 0);
  display: flex;
  padding-right: 100px;
}

nav span {
  padding-right: 8px;
  padding-top: 8px;
}

.num2 {
  display: none;
}

.navbars {
  display: none;
  float: none;
  position: absolute;
  left: 100%;
  transform: translate(-100%, 0);
  padding-right: 60px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.bar {
  display: block;
  width: 35px;
  height: 5px;
  border-radius: 3px;
  background-color: #C5A92D;
  margin: 5px 0 5px 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

@media (max-width: 1710px) {
  .num1 {
    font-size: 16px;
    padding-right: 50px;
  }
}

@media (max-width: 1600px) {
  nav a {
    font-size: 15px;
  }

  nav a img {
    margin-left: 50px;
  }

  nav span {
    padding-top: 5px;
  }

  .num1 {
    font-size: 15px;
    padding-right: 20px;
  }
}

@media (max-width: 1440px) {
  .navbars {
    display: block;
  }

  .navbars.active .bar:nth-child(2) {
    opacity: 0;
  }

  .navbars.active .bar:nth-child(1) {
    transform: translateY(12px) rotate(45deg);
  }

  .navbars.active .bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }

  nav ul {
    position: fixed;
    left: 140%;
    height: 100%;
    margin-top: 80px;
    flex-direction: column;
    background-color: #303338;
    width: 60%;
    text-align: center;
    transition: all 0.3s ease-in-out;
  }

  nav ul li {
    margin: 18px 0;
  }

  nav ul li a {
    color: #C5A92D;
  }

  nav ul.active {
    left: 70%;
  }

  .num1 {
    display: none;
  }

  .num2 {
    display: block;
    font-size: 15px;
    margin-top: 10px;
    margin-right: 25px;
  }

  nav ul span {
    position: relative;
    top: 18px;
  }

  .baractive {
    border-bottom: none;
    padding-bottom: 0;
    color: #917C22;
  }
}

@media (max-width: 430px) {
  nav ul {
    width: 100%;
    left: 150%;
  }

  nav ul.active {
    left: 50%;
  }
}

@media (max-width: 330px) {
  nav a img {
    margin-left: 10px;
  }

  .navbars {
    padding-right: 35px;
  }
}

.center {
  display: flex;
  margin-top: 120px;
  flex-direction: column;
  align-items: center;
}

.center h1 {
  font-size: 40px;
  color: #C5A92D;
  letter-spacing: 4px;
  text-align: center;
}

.content {
  margin-top: 30px;
  width: 1000px;
  color: white;
  letter-spacing: 0.8px;
  font-size: 18px;
}

.content p {
  text-transform: none;
}

.content a {
  display: flex;
  justify-content: center;
  margin-top: 25px;
}

.content li {
  text-transform: none;
  padding-left: 1.4em;
  text-indent: -1.4em;
}

.content li::marker {
  color: #C5A92D;
}

.content a button {
  color: white;
  border: solid #c1a31f 2px;
  padding: 15px 28px;
  border-radius: 15px;
  white-space: nowrap;
  letter-spacing: 2px;
  font-size: 18px;
  font-weight: bold;
  background-color: #c1a31f;
  cursor: pointer;
  transition: all 0.1s;
}

.content a button:hover {
  background-color: transparent;
  border: solid white 2px;
  color: #c1a31f;
}

@media (max-width: 1040px) {
  .content {
    width: 900px;
  }
}

@media (max-width: 940px) {
  .content {
    width: 800px;
  }
}

@media (max-width: 840px) {
  .content {
    width: 700px;
    font-size: 16px;
  }
}

@media (max-width: 740px) {
  .content {
    width: 600px;
    font-size: 16px;
  }
}

@media (max-width: 640px) {
  .content {
    width: 500px;
    font-size: 15px;
  }
}

@media (max-width: 600px) {
  .center h1 {
    font-size: 35px;
  }
}

@media (max-width: 540px) {
  .content {
    width: 400px;
    font-size: 14px;
  }
}

@media (max-width: 420px) {
  .content {
    width: 300px;
  }
}

@media (max-width: 370px) {
  .center h1 {
    font-size: 25px;
  }
}

@media (max-width: 325px) {
  .content {
    width: 250px;
  }
}
